<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2af7dee021241514eee0ba7355c928d">
  <dict>
    <!--2024-05-31 14:47:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
